View Issue Details

IDProjectCategoryView StatusLast Update
0000054Rabbit Ranchers[All Projects] Bugpublic2017-04-13 17:38
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version0.0.3Fixed in Version0.0.3 
Summary0000054: Rabbits able to walk through each other
DescriptionRabbits should recalculate their path when they meet, so they feel more solid
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-03 23:53 rainChu New Issue
2017-04-04 00:02 rainChu Status new => confirmed
2017-04-04 00:22 rainChu Target Version 0.0.2 => 0.0.3
2017-04-12 15:13 rainChu Assigned To => rainChu
2017-04-12 15:13 rainChu Status confirmed => assigned
2017-04-13 17:38 rainChu Status assigned => resolved
2017-04-13 17:38 rainChu Resolution open => fixed
2017-04-13 17:38 rainChu Fixed in Version => 0.0.3